
Redmine - Feature #14842

Adding a date filter on issues' summary pages 

2013-09-04 09:50 - Cliff Peng

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

On pages like http://www.redmine.org/projects/redmine/issues/report, there are so many useful data of the issues. But according to

our Redmine practice, we need generate the summary information filtered by date, such as Start Date, Due date and so on.

So I suggest adding a filter feature to the summary page will help us for this aim greatly.

Related issues:

Is duplicate of Redmine - Feature #2911: Add time filter to issues summary re... New 2009-03-05

History

#1 - 2016-09-05 11:49 - Go MAEDA

- Is duplicate of Feature #2911: Add time filter to issues summary report added

#2 - 2016-09-05 11:50 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #2911.
